<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="93" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>SF Modding</author>
    <version>1.0.0.0</version>
    <title>
        <en>International CV Series Public Works</en>
		<de>Internationale CV-serie Openbare Werken</de>
		<fr>Série De CV Travaux Publics Internationaux</fr>
    </title>
    <description>
<en><![CDATA[International CV Series Public Works for all your construction needs! This amazing mod features lot's of custom colors! Beacons on the tipper! Lights on the box! Plus more!]]></en>
<de><![CDATA[Internationale CV-serie Openbare Werken voor al uw bouwbehoeften! Deze geweldige mod heeft veel aangepaste kleuren! Bakens op de kiepwagen! Lichten op de doos! En nog veel meer!]]></de>
<fr><![CDATA[Série CV International Travaux Publics pour tous vos besoins en construction ! Ce mod génial a de nombreuses couleurs personnalisées ! Balises sur le camion-benne ! Lumières sur la boîte ! Et bien plus encore !]]></fr>
    </description>
    <iconFilename>icon_cvSeries.dds</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="cvSeries.xml"/>
    </storeItems>
	
	<l10n>
    <text name="BeaconsTipper">
        <en>BeaconsTipper</en>
        <de>BakensTipper</de>
        <fr>BalisesTipper</fr>
    </text>
	<text name="BeaconsFlatBed">
        <en>BeaconsFlatBed</en>
        <de>BakensFlatBed</de>
        <fr>BalisesFlatBed</fr>
    </text>
</l10n>
</modDesc>